Mercury API
Gen2..::.Untraceable..::.TID Enumeration
Namespaces ► ThingMagic ► Gen2..::.Untraceable ► Gen2..::.Untraceable..::.TID
Gen2v2 untraceably hides part of TID memory or not
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum TID

    Public Enumeration TID

    public enum class TID

Members

Member | Description
--- | ---
HIDE_NONE | Tag exposes TID memory.
HIDE_SOME | Tag’s allocation class identifier is E0h then the Tag untraceably hides TID memory above 10h,inclusive; if the Tag’s allocation class identifier is E2h then the Tag untraceably hides TID memory above 20h, inclusive.
HIDE_ALL | Tag untraceably hides all of TID memory.
RFU | RFU

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)